## ros-noetic-image-cb-detector 0.10.15

=== debian/changelog ===
ros-noetic-image-cb-detector (0.10.15-1buster) buster; urgency=high

  * Merge pull request #47 <https://github.com/ros-perception/calibration/issues/47> from PR2-prime/noetic-devel
    Noetic devel
  * fixes for compiler warnings CMP0048 and CMP0046
  * update maintainer for most packages; first try at setup for travis testing (#46 <https://github.com/ros-perception/calibration/issues/46>)
  * fixed unit tests for compile/testing in focal/noetic/opencv4
  * Contributors: Dave Feil-Seifer

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Tue, 11 May 2021 07:00:00 -0000

ros-noetic-image-cb-detector (0.10.14-1buster) buster; urgency=high

  * simplify OpenCV3 dependency
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sat, 16 Apr 2016 07:00:00 -0000

ros-noetic-image-cb-detector (0.10.13-1buster) buster; urgency=high



 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sun, 21 Dec 2014 08:00:00 -0000

ros-noetic-image-cb-detector (0.10.12-1buster) buster; urgency=high

  * make code compile with OpenCV3
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sun, 21 Sep 2014 07:00:00 -0000

ros-noetic-image-cb-detector (0.10.11-1buster) buster; urgency=high

  * check if input depth image is 32bit
    also fixes #29 <https://github.com/ros-perception/calibration/issues/29> with proper log message
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Sat, 20 Sep 2014 07:00:00 -0000

ros-noetic-image-cb-detector (0.10.9-1buster) buster; urgency=high

  * remove PCL dependency
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Wed, 09 Apr 2014 07:00:00 -0000

ros-noetic-image-cb-detector (0.10.8-1buster) buster; urgency=high

  * no need to depend on opencv2 as we depend on cv_bridge
    This is useful to only have one branch for both hydro and indigo
  * Contributors: Vincent Rabaud

 -- David Feil-Seifer <david.feilseifer@gmail.com>  Fri, 07 Mar 2014 08:00:00 -0000
